.column {
    text-align: right;
    direction: rtl;
}

.specs ul.indent {
    padding-right: 18px;
    padding-left: 0;
}

.specs-title {
    padding-left: 30px;
    padding-right: 0;
}

.techspecs-rowheader {
    padding-right: 0;
    padding-left: 15%;
}

.section-finish-alt {
    direction: rtl;
}

.environment-section li {
    padding-right: 0;
}

.environment-content {
    direction: rtl;
    text-align: right;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .specs-title {
        padding-left: 0;
        padding-right: 0;
    }
    
}

.top {
    margin-right: 25px;
    margin-left: 0;
}

@media only screen and (max-width: 1068px) {
    .top {
        margin-right: 16px;
        margin-left: 0;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .specs-storage .prices {
        text-align: left;
    }
}

.specs-size .size-length {
    margin: 6px 37px 50px 0;
}

@media only screen and (max-width: 1068px) {
    .specs-size .size-length {
        margin-right: 0;
        margin-left: 0;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .specs-size .size-length {
        margin: -10px 7px 50px 0;
    }
}

.specs-size .caption-length {
    right: 42%;
    left: auto;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .specs-size .caption-length {
        right: 33%;
        left: auto;
    }
}

.specs-size .size-width-height {
    margin: 61px 37px 0 0;
}

@media only screen and (max-width: 1068px) {
    .specs-size .size-width-height {
        margin-right: 0;
        margin-left: 0;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .specs-size .size-width-height {
        margin: 50px 6px 0 0;
    }
}

.specs-size .caption-width {
    right: 38%;
    left: auto;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .specs-size .caption-width {
        right: 31%;
        left: auto;
    }
}

.specs-size .caption-height {
    right: 264px;
    left: auto;
    text-align: right;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .specs-size .caption-height {
        right: 164px;
        left: auto;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .specs-processor .comparison-512 {
        margin: 15px 0 0 0;
    }
}

.specs-expansion .usb-cord {
    margin-right: -9px;
}

@media only screen and (max-width: 1068px) {
    .specs-expansion .usb-cord {
        margin-right: -5px;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .specs-expansion .usb-cord {
        margin-right: 0px;
    }
}

.specs-in-the-box .specs-box {
    margin: 50px -50px -36px 0;
}

@media only screen and (max-width: 1068px) {
    .specs-in-the-box .specs-box {
        margin: 40px -35px -20px 0;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .specs-in-the-box .specs-box {
        margin: 30px 12px 0 0;
    }
}

.environment-section ul {
    margin-right: 1em;
    /*margin: 1em 1.1111em 1em 0;*/
}

.environment-logo {
    float: left;
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .environment-logo {
        float: right;
    }
}

@media only screen and (max-width: 735px) {
    .specs-finish .specs-title {
        margin-bottom: 0px;
    }
    .specs-finish .techspecs-rowheader {
        margin-bottom: 0px;
    }
}


/*------------------------------------*\
    LOCAL SCREENS
\*------------------------------------*/

.specs-in-the-box .specs-box {
    background-image: url("/public/20170610093154oe_/https://www.apple.com/ae-ar/macbook/specs/images/box_large.jpg");
    background-size: 818px 470px;
    width: 818px;
    height: 470px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi),
(-webkit-min-device-pixel-ratio: 144),
(min-resolution: 144dppx) {
    .specs-in-the-box .specs-box {
        background-image: url("/public/20170610093154oe_/https://www.apple.com/ae-ar/macbook/specs/images/box_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .specs-in-the-box .specs-box {
        background-image: url("/public/20170610093154oe_/https://www.apple.com/ae-ar/macbook/specs/images/box_medium.jpg");
        background-size: 535px 308px;
        width: 535px;
        height: 308px;
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 144dpi),
only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .specs-in-the-box .specs-box {
        background-image: url("/public/20170610093154oe_/https://www.apple.com/ae-ar/macbook/specs/images/box_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .specs-in-the-box .specs-box {
        background-image: url("/public/20170610093154oe_/https://www.apple.com/ae-ar/macbook/specs/images/box_small.jpg");
        background-size: 248px 142px;
        width: 248px;
        height: 142px;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi),
only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 144),
only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .specs-in-the-box .specs-box {
        background-image: url("/public/20170610093154oe_/https://www.apple.com/ae-ar/macbook/specs/images/box_small_2x.jpg");
    }
}


/*------------------------------------*\
    END LOCAL SCREENS
\*------------------------------------*/


/*------------------------------------*\
    LOCAL FIXES
\*------------------------------------*/


/*------------------------------------*\
    END LOCAL FIXES
\*------------------------------------*/


/*------------------------------------*\
    GLOBAL FOOTERS
\*------------------------------------*/


/*------------------------------------*\
    END GLOBAL FOOTERS
\*------------------------------------*/

.more::before,
.more::after,
.icon-more:before,
.icon-more:after {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

@media only screen and (max-width: 1068px) {
    .specs-accessories .column.large-6.medium-push-1.small-12.small-push-0 {
        right: 0
    }
    .specs-processor .column.large-5.large-push-1.small-12.small-push-0.comparison-512 {
        right: 0
    }
}

@media only screen and (max-width: 735px) {
    .specs-display {
        margin-top: 30px
    }
    .small-offset-0 {
        margin-right: 0;
        margin-left: 0;
    }
    .specs-size .caption-height {
        right: 170px;
    }
}
